Article ID: 9253, created on Nov 3, 2010, last review on Apr 25, 2014

  • Applies to:
  • Plesk 10.x for Linux


When you install Plesk Panel 10.01 on CentOS 5.4 or ealier (5.3, 5.2, 5.1, 5.0), the Plesk autoinstaller breaks with the following error:

Error: Can't find solution for 'sendmail = 8.13.8-8.el5' of sendmail-doc-8.13.8-8.el5.i386


For CentOS, we highly recommend CentOS 5.5 version.  For CentOS 5.4 and earlier 5.x releases (5.3, 5.2, 5.1, 5.0), please remove sendmail-doc and sendmail-cf packages before starting your Plesk 10 installation. Use the following lines:

# rpm -e sendmail-doc

# rpm -e sendmail-cf

Please use the Parallels AutoInstaller 3.7.1 (included with Plesk Panel 10.01).

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF